
/*responsive*/

@media(max-width:1270px){
.wrap{width:calc(100% - 30px);}
#logo{    width: 190px;height: 62px;margin: 23px 0 20px 0px;}
.mobmenu-bt{
   display:inline-block;
   position: absolute;
   width:36px;
   height:25px;
   background:url(../image/mobmenu-bt.png);
   top:47px;
   right:15px;
   cursor:pointer;
}
.mobmenu-bg{
   display:none;
   position:fixed;
   background: rgba(0,0,0,0.6);
   width:100%;
   height:100%;
   left:0;
   bottom:0;
   margin:0;
   z-index:99;
}
#menu{
  display:none;
  position: fixed!important;
  height: 100%!important;
  width: 350px!important;
  top: 0;
  left:0px;
  margin-top:0;
  background:#f6f6f6;
  overflow-y: scroll!important;
  z-index: 999;
  text-align:left!important;
  padding-top:0;
}
#menu .wrap{width:100%;}
.mobmenu-close{
  display:inline-block!important;
  width: 100%;
  height: 42px;
  background-color: #176fa9;
}
.mobmenu-close span{
	display:block;
	float:left;
	width:32px;
	height:33px;
	background:url(../image/white-fav.png)no-repeat left center;
	background-size:100% auto;
	margin: 5px 0 0 20px;
}
.mobmenu-close i{
  display:inline-block;
  float: right;
  width:50px;
  height:40px;
  background:url(../image/mobmenu-close.png)no-repeat center;
  cursor:pointer;
}
#menu > .wrap > ul > li{
  position:relative;
  width:100%!important;
  margin:0!important;
  padding:0!important;
  border-right:none;
  border-bottom: 1px solid #d6d6d6;
}
#menu > .wrap > ul > li > a{display:block; width: calc(100% - 40px);padding:12px 20px 12px 20px;}
#menu > .wrap > ul > li.have-submenu > a{width: calc(100% - 85px);}
#menu .wrap > ul > li.have-submenu:after{  position: absolute;  width: 40px; height: 42px;background-position:-13px -315px;content:none;}
#menu .wrap > ul > li.have-submenu:hover:after{background-position:-71px -315px;}
#menu .drop{
    position: absolute;
    right: 0;
	top:0;
    width: 40px;
    height: 42px;
	background-position:-20px -315px;
    cursor: pointer;
}
.megamenu {
	display:none;
	visibility: visible;
	opacity: 1;    
	position: relative;
    width: calc(100% - 50px);
    padding: 18px 25px 4px;
    border: none;
    border-top: 1px dotted #d6d6d6;
    margin: 0 0 -4px 0;
}
.megamenu > li {
    float: left;
    width: calc(100% - 20px);
    padding: 0 10px;
}
#search {width:100%;}
.search {width: 100%;margin: 0 0 20px;}
.on-header{position: absolute;top: -14px; right: 70px;width:330px;}
.hero-inner{width:calc(100% - 30px);}
.hero{height: 600px;}
.hero img{height:100%;}
.hero-inner .hero-heading{font-size:80px;}
.hero-inner{    margin-top: 100px;}
.hero-inner .descr {width: 530px;}
.hp-categories-banner{width:50%;}
.hp-categories-banner:nth-child(2), .hp-categories-banner:nth-child(3), .hp-categories-banner:nth-child(6), .hp-categories-banner:nth-child(7){width: calc(50% - 20px);}
.hp-categories-banner:nth-child(4){width:100%;}
.breadcrumb {
    background: #f6f6f6;
    margin: 0 0 30px -15px;
    padding: 16px 15px 14px;
}
#product-search aside + #product-content, #product-category aside + #product-content, .right-content{width: calc(100% - 310px);}
.product .image img, .category .image img{max-width:95%;height:auto;}
.product{width: calc(33.33% - 24px);    margin: 0 28px 33px 0;}
#goTop{
    position:fixed;
    bottom:-100px;
    right:15px;
    width: 42px;
    height: 41px;
    color:#fff;
    background: #176fa9 url(../image/scroll-up.png) no-repeat;
	border:1px solid #d6d6d6;
    z-index:9;
    cursor: pointer;
	opacity:1;
}
#goTop:hover{background-color:#187cbf;}
.simple-text img[align="left"], .simple-text img[style*="float:left"], .simple-text img[style*="float: left"], 
.simple-text img[align="right"], .simple-text img[style*="float:right"], .simple-text img[style*="float: right"] {margin: 5px 0!important;width: calc(50% - 10px)!important;height: auto!important;}
.remind-password.left p{padding-right:0;}
.remind-password.left, .remind-password.right{width: calc(100% - 100px);}
.user-info-form .address .street, .new-address-form .street, .forma .address .street {width: calc(100% - 0px)!important;}
.user-info-form .address .house, .new-address-form .house, .forma .address .house{width: calc(50% - 10px)!important;margin:0;}
.user-info-form .address .flat, .new-address-form .flat, .forma .address .flat{width: calc(50% - 10px)!important;margin:0;float:right;}
.user-info-form .save-changes{    height: 280px;min-height: inherit;    margin: -37px 0 0;}
.adres-block p {width: 50%;}
.bt-border.delete{margin-left:15px;}
.adres-block{position:relative;}
.view-order:after{    margin: -2px 0 0 6px;}
.order-info { width: calc(100% - 340px);}
.product-image{width:58%;}
.product-info{    width: calc(42% - 50px);}
.front-photo{width: calc(100% - 130px);}
.front-photo iframe{width:100%;}
.front-photo a img { max-width: 95%;max-height: 95%;}
.description-block .left {width: 59%;}
.description-block .right {margin: 51px 0 0;width: 41%;}
.warranty, .secure-billing{
    display: block;
    float: none;
    width: 200px;
    left: 0;
    right: 0;
    margin: auto;
}
.warranty{margin-bottom:50px;}
.cart-table{width: calc(100% - 340px);}
.cart-table td.title .descr {clear: both;margin: -10px 0 20px 20px;}
.steps-line .step span.tt{text-align: left; padding: 0 10px 0 50px;}
.steps-line .step span.num{    
	position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
	height:20px;
}
.steps-line .step.done span.num{background-position:center;}
.dilivery-choice{width: calc(100% - 40px);padding: 56px 10px 16px 30px;}

}

@media(max-width:1100px){
.hp-categories-banner:nth-child(2) img, .hp-categories-banner:nth-child(4) img, .hp-categories-banner:nth-child(7) img{float:right;margin-right: -70px;}
.hp-categories-banner:nth-child(3) .inner {left: 40px;right: inherit;}
.product{width: calc(50% - 19px);} 
.category{width: calc(50% - 23px);}
.category:nth-child(3n), .product:nth-child(3n) {margin-right: 28px;}
.category:nth-child(2n), .product:nth-child(2n) {margin-right: 0px;}
.text-on-top h1, .text-on-top p{width:100%;}
.text-on-top{height:auto;background:#f9f9f9!important;}
.about-us {padding: 50px 50px 50px; width: calc(100% - 100px);}
.bt-border.edit{position: absolute;right: 50px;top: 25px;margin-top:0;}
.bt-border.delete{position: absolute;right: 50px;top:85px;margin-top:0;}

}

@media(max-width:1050px){
.forma.user-info-form > .left, .forma.user-info-form > .right, .forma.new-adress-form > .left, .forma.new-adress-form > .right {width: 100%;}
.user-info-form .right {min-height: inherit;margin-bottom: 0;}
.user-info-form .save-changes{    margin: 30px 0 0;}

}

@media(max-width:1000px){
.hero {height: 500px;}
.hero-inner {margin-top: 60px;}
.hero-inner .hero-heading {font-size: 70px;}
.hero-inner .descr {width: 470px;}
.advantages > div{width: 120px;height: 170px;}
.hp-categories-banner .inner, .hp-categories-banner:nth-child(3) .inner { left: 20px;}
.hp-categories-banner.text-pull-right .inner{right:20px;}
.hp-categories .title{width: 200px;font-size:24px;}
.hp-categories p {width: 200px;}
.cart-table{width: 100%;}
.cart-table td.title .image{margin: 0 20px 0 20px;}
.cart-table td.title .descr {clear: inherit;margin: 45px 0 0 0;}
.chart-table-bottom{    width: calc(100% - 60px);margin-top: 30px;    height: auto;min-height: inherit;}
.chart-table-bottom .button-buy, #checkout-checkout .chart-table-bottom input[type=button]{    width: 200px;float: right;}
.order-info { width:100%;}
.gray-block.dilivery{    width: calc(100% - 100px);height:auto;}
.gray-block.payment{width: calc(100% - 100px);margin-top: 30px;height:auto;}
select.select.shipping-dropdown{    margin: 18px 0 20px;}

}

@media(max-width:950px){
.cart-table td.title .image{margin: 0 40px 0 20px;}
.cart-table td.title .descr {clear: both;margin: -10px 0 20px 20px;}

}

@media(max-width:900px){
.contact-us-left{width:calc(100% - 100px);height: 250px;background-position:center right;background-color:#eeeeee;}
.contact-us-right{width: calc(100% - 100px);height:auto;min-height:inherit;}
.hp-categories-banner:nth-child(2) img, .hp-categories-banner:nth-child(7) img {margin-right: -110px;}
.hp-categories-banner:nth-child(6) img {margin-left: -50px;}
aside{display:none;}
#product-search aside + #product-content, #product-category aside + #product-content, .right-content {width: 100%;}
.product{width: calc(33.33% - 24px);margin: 0 28px 33px 0;}
.category {width: calc(33.33% - 27px);}
.category:nth-child(2n), .product:nth-child(2n) {margin-right: 28px;}
.category:nth-child(3n), .product:nth-child(3n) {margin-right: 0px;}
.login-page .login {width: calc(100% - 100px);margin-bottom: 30px;height:auto;}
.login-page .registration {width: calc(100% - 112px);height:auto;}
.login-page .registration.right p{height:auto;    margin-bottom: 20px;}
aside.in-account {display: block;width: 100%;margin-bottom: 20px;}
.forma.user-info-form > .left, .forma.user-info-form > .right , .forma.new-adress-form > .left, .forma.new-adress-form > .right {width: 47.8%;}
.user-info-form .right {min-height: 320px;margin-bottom: 56px;}
.user-info-form .save-changes{    margin: -37px 0 0;    min-height: inherit;}
.bt-border.edit, .bt-border.delete{position: inherit;right: inherit;top: inherit;margin-top:54px;}
.order-info  + .chart-table-bottom.order-details , .scroll.order_info  + .chart-table-bottom.order-details {width: calc(100% - 60px);height: auto;min-height: inherit;}
.description-block .left {width: 100%;}
.description-block .right {margin: 51px 0 0;width: 100%;    text-align: center;}
.warranty, .secure-billing{display: inline-block;}
.warranty{margin:0 40px 0 0;}
.product-image{width:100%;height:auto;margin-bottom: 20px;}
.product-info {
    clear: both;
    display: block;
    width: 450px;
    float: none;
    left: 0;
    right: 0;
    margin: 30px auto 70px;
}
.front-photo{ width: calc(100% - 260px);margin-right: 130px;}
.front-photo, .front-photo iframe{height: 490px;}

}

@media(max-width:800px){
.hero {height: 400px;}
.hero-inner {margin-top: 50px;}
.hero-inner .hero-heading {font-size: 50px;}
.hero-inner .descr {width: 330px;line-height: 20px;}
.advantages > div {width: 120px;height: 120px; padding: 0 10px!important;}
.advantages > div span{margin: 0px auto 7px;}
.advantages{    margin: 43px 0 0 -10px;}
.footer-nav li{    padding: 4px 14px 4px 18px;}
.product{width: calc(50% - 19px);}
.category {width: calc(50% - 23px); padding: 0 0 30px;}
.category:nth-child(3n), .product:nth-child(3n) {margin-right: 28px;}
.category:nth-child(2n), .product:nth-child(2n) {margin-right: 0px;}
.front-photo, .front-photo iframe {height: 470px;}
.order-confirm-info > div{width: calc(50% - 20px)!important;}
.order-confirm-info > div:nth-child(1), .order-confirm-info > div:nth-child(2){margin-bottom:20px;}
.order-confirm-info > div:nth-child(3){clear:both;}

}

@media(max-width:750px){
.hp-categories-banner:nth-child(2) img{margin-right: -150px;}
.hp-categories-banner:nth-child(6) img {margin-left: -80px;}
.forma.user-info-form > .left, .forma.user-info-form > .right, .forma.new-adress-form > .left, .forma.new-adress-form > .right  {width: 100%;}
.user-info-form .right {min-height: inherit;margin-bottom: 0;}
.user-info-form .save-changes{    margin: 30px 0 0;}
.bt-border.edit{position: absolute;right: 50px;top: 25px;margin-top:0;}
.bt-border.delete{position: absolute;right: 50px;top:85px;margin-top:0;}
.adres-block p {width: 60%;}
.front-photo, .front-photo iframe {height: 435px;}
.cart-table td.title .image{margin: 0 20px 0 20px;}
	
}

@media(max-width:700px){
#logo {
    left: 0;
    right: 0;
    margin: 20px auto 20px;
    float: none;
    display: block;
}
.mobmenu-bt{top:44px;}
.search{    margin: 57px 0 20px;}
.on-header{position: absolute;top: 74px; left:0;right: 0px;margin:auto;width:330px;}
#cart-bt{margin-top:0;} 
.cart-body{    top: 46px;}
#user{margin-top:4px;}
.user-profile{    top: 46px;right: -34px;}
.advantages{display:none;}
.hero {height: 300px;}
.hero-inner {margin-top: 70px;}
.hero-inner .hero-heading {font-size: 40px;}
.hero-inner .descr {width: 265px;}
.footer-nav li {padding: 4px 10px; border: none;    margin-bottom: 5px;}
footer .soc{    margin-top: 17px;}
.hp-categories{padding: 60px 0 40px;}
.cart-body {right: inherit;left: 0;}
.user-profile:after, .cart-body:after{right: calc(100% - 18px);}
.hp-categories p{display:none;}
.hp-categories .title {width: 120px;margin-bottom: 20px;}
.hp-categories-banner.text-pull-center .inner{    top: 40px;left: 20px;right: inherit;text-align: left;width: 120px;}
.hp-categories-banner.text-pull-center .categories-bt {left: 20px;right: inherit;margin: 13px 0 0 0;    }
.hp-categories-banner.text-pull-center .categories-bt{background: #1572b0;border: 1px solid #1572b0;}
.hp-categories-banner.text-pull-center .categories-bt:hover{background: #187cbf;border: 1px solid #187cbf;color:#fff;}
.hp-categories-banner{width:calc(50% - 10px)!important;height:250px;overflow:hidden;}
.hp-categories-banner:nth-child(1) img {margin: -170px 0 0 0;}
.hp-categories-banner img{width:auto;height:100%;}
.hp-categories-banner:nth-child(5) img{width:auto;height:125%;}
.hp-categories-banner:nth-child(1) img{width:auto;height:125%;margin:0;}
.hp-categories-banner:nth-child(1) .title{width:100%;}
.text-on-top h1, .right-content > h1, .content > h1, #content > h1, #product-content > h1{font-size:34px;}
.forma > .left, .forma > .right {width: 100%;}
.order-history{width:670px;}
.scroll{display: block;padding-bottom: 15px;width:100%;overflow-x:scroll;}
.scroll::-webkit-scrollbar {-webkit-overflow-scrolling: touch;height: 6px;background: #e8e6e6;}
.scroll::-webkit-scrollbar-thumb {background: #1572b0; }
.scroll.order_info table{margin-bottom:0;width:670px;}
.front-photo {width: 100%;margin-right: 0;height:auto;    margin-bottom: 20px;}
.products-gallery {
    position: relative!important;
    clear: both;
    width: 240px;
    text-align: center;
    margin: 20px 0 0 0px;
    left: -22px;
    right: 0;
    margin: auto!important;
    float: none;
    display: block!important;
}
.products-gallery .thumb{display:inline-block;margin:0 4px 0px;}
.products-gallery .slick-next{    width: 34px!important;height: 100%!important;    bottom: -39px;right: -38px;background-position:-341px -361px;}
.products-gallery .slick-prev.slick-arrow{display:none!important;}
.steps-line .step span.tt{    line-height: 20px;font-size: 16px;}

}

@media(max-width:600px){
.hero {height: 250px;}
.hero-inner {margin-top: 50px;}
.hero-inner .hero-heading {font-size: 35px;}
.hero-inner .descr {width: 235px;}
.hp-categories .title {width:112px;font-size: 20px;}	
.hp-categories-banner{height:200px;}
.hp-categories-banner:nth-child(2) img {margin-right: -100px;}
.hp-categories-banner:nth-child(6) img {margin-left: -50px;}
.hp-categories-banner:nth-child(1) .categories-bt{background: #1572b0;border: 1px solid #1572b0;}
.hp-categories-banner:nth-child(1) .categories-bt:hover{background: #187cbf;border: 1px solid #187cbf;color:#fff;}
.product{width: calc(50% - 10px);    margin: 0 10px 13px 0;}
.category {width: calc(50% - 10px);margin: 0 10px 13px 0;   }
.category:nth-child(3n), .product:nth-child(3n) {margin-right: 10px;}
.category:nth-child(2n), .product:nth-child(2n) {margin-right: 0px;}
.adres-block{    width: calc(100% - 40px);padding: 0 20px;}
.bt-border.edit, .bt-border.delete{right:20px;}
.adres-block p {width: inherit;padding-right: 120px;}
.product-info{width:400px;}
.chart-table-bottom .button-buy, #checkout-checkout .chart-table-bottom input[type=button] {width: 100%;}
.cart-table tr:first-child{display:none;}
.cart-table tr td{display:block;float:none;width:100%!important;height:20px;border-bottom:none;text-align:center!important;margin:0!important;}
.cart-table tr td:last-child{border-bottom: 1px solid #cecece;}
.cart-table th.price-total, .cart-table td.price-total, .cart-table td.price, .chart.view td.quanti, .cart-table td.price-total{text-align:center!important;}
.cart-table .quantity {
    position: relative;
    float: none;
    width: 150px;
    left: 0;
    right: 0;
    margin: auto;
}
.cart-table a.remove{    display: block;float: none; margin: auto;}
.cart-table tr td.title{height:250px;padding-top:10px;}
.cart-table td.title .image, .cart-table td.title .descr{    
	display:block;
	float: none;
    left: 0;
    right: 0;
    margin: auto;
}
.cart-table tr td.quanti{    height: 52px; padding: 20px 0 15px;}
.cart-table tr td.remove{padding: 20px 0 25px;}
.steps-line .step span.tt {line-height: 18px;font-size: 14px;padding: 0 5px 0 45px;}
.order-successful p:nth-child(1){font-size:26px;}
.order-successful p:nth-child(2) {font-size: 40px;}

}

@media(max-width:500px){
#logo{float:left;}
.on-header{    top: 100px;width:100%;}
#cart{float:left;}
#cart-bt{    margin:0;}
#search input[type="text"] {width: calc(100% - 92px);border-radius: 3px 0 0 0;}
#search input[type="submit"] {border-radius: 0 3px 0 0;}
#user{width:auto;}
.user-profile {right: 0;}
.user-profile:after{right: calc(100% - 212px);}
.search-all-cats{   
	width: calc(100% - 22px);
    border-top:none;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-radius: 0 0 3px 3px;
    height: 35px;
}
.search-all-cats > span{    line-height: 30px;height: 30px;}
.search-all-cats > ul{border-top: 1px solid #d6d6d6;top: 33px;margin: 0 0 0 -15px;}
.search-all-cats > ul li{margin: 7px 0;}
.hero-inner {margin-top: 60px;}
.hero-inner .hero-heading {font-size: 30px;}
.hero-inner .descr {width: 200px;}
.contact-us-left{width:calc(100% - 40px);    min-height: 100px; height: auto;padding:25px 20px 30px;background-size:auto 100%;}
.contact-us-right{width: calc(100% - 40px);padding:30px 20px;}
.hp-categories{padding: 40px 0 20px;}
footer{padding-top: 30px;}
.contact-us-left .heading{font-size:30px;line-height: 32px;}
.text-on-top h1, .right-content > h1, .content > h1, #content > h1, #product-content > h1 {font-size: 30px;}
.right-content{    margin-bottom: 0px;}
.contact-us-left .heading{width:100%;    margin: 60px 0 0;}
.contact-us-left p {width: 100%;}
#contact-us-form textarea { height: 130px;}
.hp-categories-banner {width: 100%!important;height:200px;}
.hp-categories-banner  img{height: 110%;margin:0!important;}
.hp-categories .title{width:160px!important;}
.hp-categories-banner:nth-child(5) img {width: 100%;height: auto;}
.hp-categories-banner:nth-child(3) .inner {left: inherit;}
.hp-categories-banner:nth-child(1) img {width: 100%;height: auto;margin: -115px 0 0 0!important;}
.product {height:350px;}
.product .image{height: 230px;}
.product .title{margin: 270px 30px 10px 30px;}
.text-on-top{    width: calc(100% - 40px);padding: 25px 20px 30px;margin-bottom: 30px;}
.simple-text img[align="left"], .simple-text img[style*="float:left"], .simple-text img[style*="float: left"], 
.simple-text img[align="right"], .simple-text img[style*="float:right"], .simple-text img[style*="float: right"] {width: calc(50% - 5px)!important;}
.login-page .login {width: calc(100% - 40px);padding: 30px 20px 30px;}
.login-page .registration {width: calc(100% - 42px);padding:30px 20px 30px;}
.remind-password.left, .remind-password.right {width: calc(100% - 40px);padding: 30px 20px;text-align:justify;}
.login-page .registration.right p{text-align:justify;}
.gray-block {width: calc(100% - 40px);padding: 30px 20px;}
.forma.registracija .checkboxai {    width: calc(100% - 40px);padding: 35px 20px;    margin-top: 15px;}
.user-info-form .save-changes {height: 150px;}
.warranty, .secure-billing{display:block;}
.warranty{margin:0 auto 30px;}
.product-info{width:100%;}
.product-info h1 {font-size: 24px;}
.description-block{padding-top:0;}
.product-info{height:auto;margin-bottom:40px;}
.product-image{margin-bottom: 30px;}
.products-gallery .thumb{    width: calc(33.33% - 6px);}
.steps-line .step span.tt {padding: 30px 10px 0 10px;text-align:center;}
.steps-line .step span.num{left:0;right:0;top:12px;bottom:inherit;}
.gray-block.dilivery{    width: calc(100% - 40px);padding: 30px 20px 10px;}
.gray-block.payment{width: calc(100% - 40px);padding: 30px 20px 10px;}
.dilivery-choice {width: calc(100% - 30px);padding: 56px 10px 16px 20px;}
.product-info .dalintis { position: relative;margin: 50px 0 30px;}

}

@media(max-width:450px){
#menu{width: 80%!important;}
.hp-categories-banner:nth-child(1) img {margin: -95px 0 0 0!important;}
.hp-categories-banner:nth-child(2) img, .hp-categories-banner:nth-child(7) img, .hp-categories-banner:nth-child(4) img{    margin: 0 -50px 0 0!important;}
.product {height:310px;}
.product .title{margin: 230px 30px 10px 30px;}
.order-confirm-info > div {width: 100%!important;padding-right:0;margin-bottom:20px;}
.order-confirm-info > div:last-child{margin-bottom:0;}
.order-confirm-info > div p{margin:5px 0;}
.heading-title{font-size:16px;}

}

@media(max-width:400px){
.hero-inner {margin-top: 60px;}
.copyright .left, .copyright .right{width:100%;text-align:center;line-height: 14px;margin:0 0 5px;}
.logon { float: none;display: inline-block;}
.copyright{padding: 20px 0 20px;}
.footer-nav li {padding: 4px 6px;}
.contact-us-left .heading{font-size:26px;line-height: 28px;}
.contact-us-left:before{display:none;}
.contact-us-left .heading{ margin: 0 0 0;}
.contact-us-left{min-height: 0px;background: #f4f5f5;padding-bottom:0;}
.contact-us-left p{    line-height: 23px; margin: 37px 0 0;}
.contact-us-right{    padding: 20px 20px 30px;}
#contact-us-form .checkboxai {padding: 20px 20px 18px!important; width: calc(100% - 40px);}
#contact-us-form .checkboxai .left{width:100%;}
.hp-categories-banner:nth-child(1) img { margin: -60px 0 0 0!important;}
.hp-categories-banner .title {width: 120px!important;}
.hp-categories-banner:nth-child(1) .title {width: 100%!important;}
.product{width: 100%;    margin: 0 0 13px 0!important;}
.category {width: 100%;margin: 0 10px 13px 0!important;}
.product {height: 400px;}
.product .title {margin: 320px 30px 10px 30px;}
.text-on-top h1, .right-content > h1, .content > h1, #content > h1, #product-content > h1 {font-size: 28px;}
.simple-text img[align="left"], .simple-text img[style*="float:left"], .simple-text img[style*="float: left"], 
.simple-text img[align="right"], .simple-text img[style*="float:right"], .simple-text img[style*="float: right"] {width: calc(100% - 0px)!important;}
.forma button, .forma input[type="submit"], .bt-border, .button-account{
	clear: both;
    left: 0;
    right: 0;
    margin: auto;
    float: none!important;
    display: block;
}
.button-account{margin: 20px auto 0!important;}
#account-address .gray-block {margin-bottom:30px;}
.login-page .forgot-password{width: 100%;margin: 20px 0 0 0;text-align: center;}
.login-page .registration.right p{margin-bottom:20px;}
a.search-post-code{width:auto;}
.bt-border.edit, .bt-border.delete { clear: inherit;left: inherit;}
.chart-table-bottom.order-details{margin-bottom:30px;}
#product-form .order-button{float: inherit!important;display: inherit;}
#product-form{width:100%;}
#product-form .q_down {left: inherit;right: 122px;}
.steps-line .step span.tt {line-height: 14px;font-size: 13px;    padding: 30px 5px 0 5px;}
#checkout-checkout.order-pages .bt-border {width: 130px;margin-bottom: 20px;}
.dilivery-choice {width: calc(100% - 40px);padding: 56px 20px 16px 20px;}
.filters.gray-block select{width:100%;}

}

@media(max-width:380px){
#user{width: 115px;line-height: 17px;}
a.search-post-code:before{content:none;}
a.search-post-code{border-left: none;padding-left: 0;width:auto;}

}

@media(max-width:350px){
.hp-categories-banner:nth-child(2) img, .hp-categories-banner:nth-child(7) img, .hp-categories-banner:nth-child(4) img{    margin: 0 -100px 0 0!important;}
.hp-categories-banner:nth-child(1) img { margin: -40px 0 0 0!important;}

}
